&Add files as attachments.=
&File Types:\nIn order to specify multiple file extensions, use a semicolon to separate the extensions. (for example, ""*.TXT;*.DOC;*.BAK"")=
Cancel=취소
File Name=파일명
File Size=파일크기
Import Files as Links=
ImportLink=
Name=이름
OK=확인
Open=열기
Operation=작동